
Redmine - Defect #4751

Calendar and Gantt cannot be displayed when grouping by Category or Target version.

2010-02-06 18:01 - Yoshitaka Konishi

Status: Closed Start date: 2010-02-06

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 0.9.2   

Resolution: Fixed Affected version: 0.9.1

Description

When Category or Target version is selected in 'Issues -> Options -> Group results by', Calendar and Gantt cannot be displayed.

Associated revisions

Revision 3379 - 2010-02-06 19:07 - Jean-Philippe Lang

Fixed: error raised when trying to view the gantt or calendar with a grouped query (#4751).

History

#1 - 2010-02-06 18:59 - Jean-Philippe Lang

- Status changed from New to Resolved

- Target version set to 0.9.2

- Resolution set to Fixed

Fixed in r3379.

#2 - 2010-02-07 12:50 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in r3387.
